petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscElementalInitialized

Determine whether Elemental is initialized

### Synopsis

    PetscErrorCode PetscElementalInitialized(PetscBool *isInitialized)

Not Collective

### Note

Can be called outside of PetscInitialize() and PetscFinalize().

### See Also

MATELEMENTAL, PetscElementalInitializePackage()

### Level

developer

### Location

src/sys/objects/cxx/elemental.cxx
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages